@media screen and (max-width: 768px) {
	#pricing-carousel {
		padding-top: 90px;
		padding-bottom: 90px;
	}
}

#kit-page ul li #pricing-carousel p,
#pricing-carousel #kit-page ul li p,
#pricing-carousel p {
	margin: 0;
}


@media screen and (max-width: 1023px) {
	#kit-page ul li #pricing-carousel p,
	#pricing-carousel #kit-page ul li p,
	#pricing-carousel p {
		max-width: 500px;
	}
}

#pricing-carousel #pricing-nav .cell:first-child {
	width: 20%;

	align-items: flex-start;
}

#pricing-carousel #pricing-nav .carat-row {
	display: flex;

	border-top: 1px solid #efefef;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(2) img {
	width: 15px;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(3) img {
	width: 18px;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(4) img {
	width: 21px;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(5) img {
	width: 24px;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(6) img {
	width: 27px;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(7) img {
	width: 30px;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(8) img {
	width: 33px;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(9) img {
	width: 36px;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(10) img {
	width: 39px;
}

#pricing-carousel #pricing-nav .carat-cell:nth-child(11) img {
	width: 42px;
}

#pricing-carousel #pricing-nav .price-row {
	display: flex;

	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

#pricing-carousel #pricing-nav-mobile {
	max-width: 600px;
	margin: auto;
	margin-top: 30px;
}

#pricing-carousel #pricing-nav-mobile .pricing-container-mobile {
	border-top: 1px solid #bfcce0;
}

#pricing-carousel #pricing-nav-mobile .head {
	display: flex;
	padding-top: 5%;

	justify-content: space-around;
}

#pricing-carousel #pricing-nav-mobile .head div {
	width: 35%;

	text-align: center;
}

@media screen and (max-width: 768px) {
	#image-intro.press {
		height: 60vh;
		min-height: 60vh;
	}
}

#image-intro.press .middle h1 {
	font-family: Roboto Condensed, sans-serif;
}

#press-page {
	padding: 0;
}

#press-page .page-columns {
	display: flex;
}

@media screen and (max-width: 768px) {
	#press-page .page-columns {
		flex-direction: column;
	}
}

#press-page .collapse-btn {
	padding-bottom: 50px;
}

#press-page #press-column {
	background-color: #004B41;

	flex: 4;
}

#press-page #press-column .article-container {
	height: 100%;
	max-width: 1000px;
	padding: 110px 110px 0 110px;
	margin-left: auto;
}

@media screen and (min-width: 769px) and (max-width: 1023px) {
	#press-page #press-column .article-container {
		padding: 60px 60px 0 60px;
	}
}

@media screen and (max-width: 768px) {
	#press-page #press-column .article-container {
		padding: 0;
	}

	#press-page #press-column .article-container .article-text {
		padding: 0 40px 40px;
	}
}

#press-page #press-column .article {
	padding-bottom: 100px;
}

#press-page #press-column .article img {
	max-height: 300px;

	box-shadow: 8px 7px 10px #023670;
}

.slick-slider .slick-slide:focus {
	outline: 0;
}

.slick-slider .slick-arrow {
	z-index: 1;

	width: auto;
	height: auto;
}

@media screen and (max-width: 1023px) {
	.slick-slider .slick-arrow {
		display: none !important;
	}
}

.slick-slider .slick-arrow:before {
	content: "";
}

.slick-slider .slick-arrow svg {
	width: 42px;
	height: 42px;

	transform: scale(.8);
}

.slick-slider .slick-arrow.slick-disabled {
	display: none !important;
}

.slick-slider .slick-arrow.slick-prev {
	left: 20px;
}

.slick-slider .slick-arrow.slick-next {
	right: 20px;
}

.slick-slider .slick-dots li,
.slick-slider .slick-dots li button {
	width: initial;
}

.slick-slider .slick-dots button::before {
	font-size: 10px;
}

.slick-slider .slick-dots li.slick-active button::before {
	font-size: 14px;
}

.slick-slider .slick-dots > li:only-of-type {
	display: none;
}

.slick-slider button svg,
.slick-slider button::before {
	color: #004B41 !important;

	fill: transparent;
	stroke: #004B41 !important;
}

.slick-slider.light button svg,
.slick-slider.light button::before {
	color: #fff !important;

	fill: transparent;
	stroke: #fff !important;
}

#pricing-carousel #pricing-nav-mobile .head div:nth-child(2) {
	width: 30%;
}

#pricing-carousel #pricing-nav-mobile .size {
	font-weight: 700;

	white-space: nowrap;
}

#pricing-carousel #pricing-nav-mobile .cell {
	display: flex;
	width: 35%;
	padding-top: 3%;
	padding-bottom: 3%;

	align-items: center;
	justify-content: center;
}

#pricing-carousel #pricing-nav-mobile .cell:nth-child(2) {
	width: 30%;
}

#pricing-carousel #pricing-nav-mobile .table-row {
	display: flex;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(odd) {
	background-color: #fff;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(2) img {
	width: 15px;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(3) img {
	width: 18px;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(4) img {
	width: 21px;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(5) img {
	width: 24px;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(6) img {
	width: 27px;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(7) img {
	width: 30px;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(8) img {
	width: 33px;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(9) img {
	width: 36px;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(10) img {
	width: 39px;
}

#pricing-carousel #pricing-nav-mobile .table-row:nth-child(11) img {
	width: 42px;
}

#pricing-carousel .affirm-container {
	padding-top: 40px;
}

#pricing-carousel .affirm-container a,
#pricing-carousel .affirm-container img,
#pricing-carousel .affirm-container p {
	display: inline-block;

	text-transform: none;
}

#pricing-carousel .affirm-container img {
	width: 85px;

	vertical-align: text-bottom;
}

#image-intro.press .middle #pricing-carousel h1,
#pricing-carousel #image-intro.press .middle h1,
#pricing-carousel h2 {
	margin-bottom: 20px;
}

#pricing-carousel .btn-container {
	margin-top: 50px;
}

/* #pricing-carousel #ring-carousel {
position: relative;

margin-top: 100px;
}
*/

#pricing-carousel #ring-carousel:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 1;

	width: 20%;
	height: 100%;

	content: "";
	pointer-events: none;

	background-image: linear-gradient(to left, rgb(255, 255, 255, 0), #fff 90%);
}

#pricing-carousel #ring-carousel:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1;

	width: 20%;
	height: 100%;

	content: "";
	pointer-events: none;

	background-image: linear-gradient(to right, rgb(255, 255, 255, 0), #fff 90%);
}

/* #pricing-carousel #color-nav {
max-width: 450px;
margin: auto;
margin-top: 40px;
} */

#pricing-carousel #color-nav h5 {
	text-align: center;
}

#pricing-carousel #pricing-nav {
	max-width: 1100px;
	margin: auto;
	margin-top: 60px;
}

#pricing-carousel #pricing-nav .pricing-container {
	display: flex;
	flex-direction: column;
}

#pricing-carousel #pricing-nav .size {
	margin-left: 10px;

	font-size: 18px;
	font-weight: 400;

	white-space: nowrap;
}

#pricing-carousel #pricing-nav .price-row .size {
	margin-left: 0;
}

#pricing-carousel #pricing-nav .img-container {
	display: flex;
	/*     width: 60px;
	height: 60px; */

	align-items: center;
	justify-content: center;
}

#pricing-carousel #pricing-nav .cell {
	display: flex;
	width: 12%;
	padding-top: 2%;
	padding-bottom: 2%;
	flex-direction: column;

	align-items: start;
	justify-content: center;
}

#pricing-carousel #pricing-nav .cell:nth-child(even) {
	background-color: #fff;
}

/* .modal-top-pad {
padding-top: 60px !important;
margin-top: 0 !important;
}
*/

/* #pricing-carousel {
padding-top: 140px;
padding-bottom: 140px;
}
*/

#pricing-carousel .affirm-container a,
#pricing-carousel .affirm-container img,
#pricing-carousel .affirm-container p,
.black-text {
	color: #000 !important;
}



#pricing-carousel #ring-carousel .slick-slide {
	padding: 26px;

	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	transform: scale(.6);
}

#pricing-carousel #ring-carousel .slick-slide.slick-current {
	/*     transform: scale(.9); */

	/* 	background-image: url(../img/daiBorder.svg);
	background-repeat: no-repeat;
	background-position: center 1px;
	background-size: 92% 92%; */
}

#pricing-carousel #ring-carousel .slick-slide img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	transform:rotate(0deg);
	margin: auto;
	max-width: 160px;
	padding: 10px;
}

#pricing-carousel #ring-carousel .slick-slide.slick-active img{
	transform:rotate(-180deg);
}

#pricing-carousel #ring-carousel .slick-slide.slick-active.slick-center img{
	transform:rotate(-360deg);
	max-width: 160px;
	padding: 0px;
}

#pricing-carousel #color-nav h5 {
	font-family: 'Ivy Mode';
	font-size: 30px;
	font-weight: 400;

	text-transform: capitalize;

	color: #004B41;
}


#color-nav {
	max-width: 1100px;
	margin: auto;
}

#color-nav .slick-arrow.slick-prev {
	position: absolute;
	top: -220px;
	left: 0;

	width: 50px;
	height: 50px;
	padding: 0;

	border: 1px solid #ededed;
	border-radius: 50%;
	outline: none;
	background-color: transparent;
}

#color-nav .slick-arrow.slick-next {
	position: absolute;
	top: -220px;
	right: 0;

	width: 50px;
	height: 50px;
	padding: 0;

	border: 1px solid #ededed;
	border-radius: 50%;
	outline: none;
	background-color: transparent;
}

#color-nav .slick-arrow:hover {
	border: 1px solid #004B41;
	background-color: #004B41;
}

#color-nav .slick-arrow:hover svg,
#color-nav .slick-arrow:hover::before {
	color: #fff !important;

	stroke: #fff !important;
}

#pricing-carousel #pricing-nav .cell h5 {
	margin: 0;

	font-family: 'Ivy Mode';
	font-size: 26px;
	font-weight: 400;

	color: #004B41;
}


#pricing-carousel #pricing-nav .cell .size-very-small {
	margin-top: 10px;

	font-size: 14px;
}


@media (max-width: 480px) {
	#pricing-carousel {
		padding: 0;
	}
	#ring-carousel {
		padding: 0;
		margin: 0 -12px;
	}
	#pricing-carousel #ring-carousel .slick-slide.slick-current {
		transform: scale(1);

		/*         background-image: none; */
	}
	#pricing-carousel #ring-carousel .slick-slide {
		padding: 0;
	}
	#pricing-carousel #ring-carousel .slick-slide {
		transform: scale(.9);
	}
	#pricing-carousel #ring-carousel:after,
	#pricing-carousel #ring-carousel:before {
		display: none;
	}
	.slick-slider .slick-arrow {
		display: block !important;
	}
	#pricing-carousel #color-nav h5 {
		padding: 10px;
		margin: 0;

		font-size: 24px;
	}
	#color-nav .slick-arrow.slick-prev {
		top: 10px;
		left: 14px;
	}
	#color-nav .slick-arrow.slick-next {
		top: 10px;
		right: 14px;
	}
	#pricing-carousel #pricing-nav {
		display: none;
	}
	#color-nav {
		padding: 10px 0;
		margin: 0 -12px;
		overflow: hidden;
	}
	#pricing-carousel #pricing-nav-mobile {
		display: block !important;
	}
	#pricing-carousel #pricing-nav-mobile .pricing-container-mobile {
		border: 0 !important;
	}
	#pricing-carousel #pricing-nav-mobile .pricing-container-mobile h5 {
		font-family: 'Ivy Mode';
		font-size: 26px;
		font-weight: 700;

		color: #004B41;
	}
	#pricing-carousel #pricing-nav-mobile .size {
		font-size: 15px;
		font-weight: 500;
	}
}




#ring-carousel{
	background-image: url(https://saintdiamonds.co.uk/wp-content/uploads/2023/02/Group-309.png);
	background-position: top center;
	background-size: 360px;
	background-repeat: no-repeat;
	padding: 90px 54px;
	padding-right: 50px;
}

@media (max-width: 480px) {
	#ring-carousel{
		padding: 124px 0px;
		padding-left: 0px;
		padding: 132px 0;
		padding-left: 3px;
		background-size: 300px;
		background-position: top 8px center;
	}
	#pricing-carousel #ring-carousel .slick-slide img{
		max-width: 80px;
		padding: 0px;
	}
	#pricing-carousel #ring-carousel .slick-slide.slick-active.slick-center img{
		max-width: 80px;
	}
}
